MODULE par_ice
   !!======================================================================
   !!                       ***  MODULE par_ice   ***
   !! Sea-Ice model : definition of the parameters
   !!======================================================================
   !!----------------------------------------------------------------------
   !!  LIM 2.0, UCL-LOCEAN-IPSL (2005)
   !! $ Id: $
   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
   !!----------------------------------------------------------------------
   !! * Modules used
   USE par_oce

   IMPLICIT NONE
   PUBLIC               ! allows par_oce and par_kind to be known in ice modules

   INTEGER, PARAMETER ::   &  !:
      jpkmax =   1    ,      &  !: ???
      jpsmax =  2              !: ???

   !ICE THERMODYNAMICS
   INTEGER , PARAMETER ::      &  !:
      jkmax    = 6 ,           &  !: maximum number of ice layers
      nlay_s   = 1                !: number of snow layers

   !ICE MECHANICAL REDISTRIBUTION
   INTEGER , PARAMETER ::      &  !:
      jpl      = 5,            &  !: number of ice categories
      jpm      = 1                !: number of ice types

   !!======================================================================
END MODULE par_ice
